<div id="id-main" class="section">
	<div class="content">
		<div class="img-block">
			<figure>
				<img src="../assets/images/main/main-img.png" alt="gears force">
				<div class="gear1"></div>
				<div class="gear2"></div>
				<div class="gear3"></div>
			</figure>
		</div>
		<div class="text-block">
			<h1 class="h-large">Make great<br> web and mobile<br> applications</h1>
			<p class="slogan">Reinforce your business</p>
			<a href="" class="btn-request">Request a quote</a>
		</div>
	</div>
</div>